<section class="post__intro full-bleed">
  <div class="inner-wrapper flow">
    <h1 class="post__title mixed-shadow" data-text="{{ pageHeaderTitle }}">{{ pageHeaderTitle }}</h1>
    {# {% if date %}
    <p class="post__date">Updated <time class="text-red" datetime={{ page.date | htmlDateString }}>{{ page.date | readableDate }}</time></p>
    {% endif %} #}
    {% if createdOn %}
    <p class="post__date">Published <time class="text-red" datetime={{ createdOn | htmlDateString }}>{{ createdOn | readableDate }}</time></p>
    {% endif %}
    <p class="post__tagline">{{ description }}</p>
    <p class="post__tagline">{{ postDetails }}</p>
    {% include 'partials/post-links.html' %}
  </div>
</section>